.para{
    font-size: 25px;
    font-weight: 500;
    padding-bottom: 20px;
    color: crimson;
}
.red-fc {
    
    color: #ff0000;

}
.container5 {
    position: relative;
}

.center {
    position: relative;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 18px;
}

.toptext {
    width: 100%;
    text-align: center;
}
.w3-right {
    float: right!important;
}
.w3-wide {
    letter-spacing: 4px;
}


/* Style the tab */
.tab { 
    width: 320px;
    float: center;
    overflow: hidden;
    border: 1px solid #000000;
    background-color: #cb1616;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: center;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
    opacity: 0.5;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #4bd155;
}

/* Style the tab content */
.tabcontent {
    width: 340px;
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}


/*<!LOGIN page css*/
form {border: 2px outset #000000;}

input[type=text], input[type=password] {
    width: auto;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

button {
    background-color: #4CAF50;
    color: white;
    padding: 8px 18px;;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: auto
   ;
}

button:hover {
    opacity: 0.5;
}

.cancelbtn {
    width: auto;
    padding: 8px 18px;
    background-color: #f44336;
}


span.psw {
    float:right;
    padding-top: 16px;
}

/*<!contact css*/
.contact{
    font-size: 20px;    
    text-align: center;
    text-indent: 20px;
    letter-spacing: 2px;
    line-height: 1.8;
    text-shadow: 2px 1px #000000;
    
}

/*<!SIGN_UP  */

input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    
}

hr {
    border: 1px solid #000000;
    margin-bottom: 25px;
}

/* Container holding the image and the text */
.container2 {
    float:right;
    position: center;
}

/* Bottom right text */
.text-block {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: black;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}
